/* 
Site Name: Procurecon West
Cycle: ECO2/UNCLUSTER
Office: USA
Year: 2021
URL: http://procureconwest.wbresearch.com

_color0 #002f67
_color1 #4a6294
_color2 #d36d2b
_color3 #ef7c32
_color4 #FF9334

Header Dynamic Typography
-----------------------------------------------------------------*/
body.front .header-top {height:100vh; display:flex!important; flex-direction:column!important; justify-content:center!important; padding-top:0;}
body.front .header-top #header-info {padding: .5em 0 .25em 22%!important;}
body.front .header-top h1, .header-top h2{font-weight:300; text-shadow:.025em .025em #333!important; font-family:'proxima-nova', 'Helvetica Neue', 'Helvetica', 'Arial', 'sans-serif'!important;}
body.front .header-top h1 {font-size: 3.25em!important;}
body.front .header-top h2 {font-size: 2.5em!important;}
body.front .header-top #header-info{margin-top:0em;padding: .5em 0 .25em 34%!important;border:none;}
body.front .header-top #header-info p{font-size:1em; font-family:'proxima-nova', 'Helvetica Neue', 'Helvetica', 'Arial', 'sans-serif'!important; font-weight:400;}
body.front .header-top #header-info p:first-child:after, .header-top #header-info p:last-child:before {content:"";}  
body.front .header-top #header-info p:nth-child(1):before,body.front .header-top #header-info p:nth-child(2):before, body.front .header-top #header-info p:nth-child(3):before {font-family:"FontAwesome"; position:relative; left:-.35em; margin-left:15px; color:#fff;}
body.front .header-top #header-info p:nth-child(1):before {content:"\f073";}
body.front .header-top #header-info p:nth-child(2):before {content:"\f041";}
body.front .header-top #header-info p:nth-child(3):before {content:"\f095";} 
@media(max-width:768px){body.front .header-top {height:80vh; min-height:650px;} body.front .header-top h1 {font-size:2em!important;} body.front .header-top h2 {font-size: 1.25em!important;} body.front .header-top #header-info{padding: .5em 0%!important;}}
@media(max-width:550px){body.front .header-top h1 {font-size:1.25em!important;}body.front .header-top h2 {font-size: 1em!important;}}

/* Hero Divider Image */
body.front .header-top {height:105vh; min-height:650px;}
body.front header{position:relative;}
body.front header:after {display:block;content:' ';background: url(/UploadedFiles/EventPage/1004293/images/hero-swoosh-5.png) center center no-repeat;background-size: cover;height: 170px;width:100%;position:absolute;bottom: 0;}
@media(max-width:768px){body.front header:after {bottom:-1em;}}
@media(max-height:768px) and (max-width:1000px){body.front .header-top {height:80vh;min-height:650px;padding-top:0;} body.front header:after {display:none!important;}}

/* Fixed Event Info Bar */
body.front .header-middle {box-shadow:none!important;}
body.front .header-middle #header-name {display:none;}
body.front .header-top #header-info{border:none;}
body.front .header-top #header-info{padding: .3em 0 !important;text-align:center!important;}
body.front .header-top #header-info p {font-size: 1em; font-weight:400; text-shadow:none; display:inline-block!important; float:none!important; letter-spacing: 0.025em; font-family: 'Open Sans', 'Helvetica Neue', 'Helvetica', 'Arial', 'sans-serif'!important;}
body.front .header-top #header-info p:first-child:after, .header-top #header-info p:last-child:before {content:"";}  
body.front .header-top #header-info p:nth-child(1):before,body.front .header-top #header-info p:nth-child(2):before, body.front .header-top #header-info p:nth-child(3):before {color:#fff; font-family:'FontAwesome'; position:relative; left:-.35em; margin-left:15px;}
body.front .header-top #header-info p:nth-child(1):before {content:"\f073";}
body.front .header-top #header-info p:nth-child(2):before {content:"\f041";}
body.front .header-top #header-info p:nth-child(3):before {content:"\f095";}  

/* Event Info On Scroll */
body.front .header-bottom{ box-shadow:none;} 
body.front #header_top #header-info.on-scroll {background-color:#FF9334; box-shadow: 0 3px 10px 1px rgba(0,0,0,.3)!important; top:4.1em!important; position:fixed; max-width:100%!important;  z-index:999; margin:0; left:0; right:0;}
body.front .header-top #header-info.on-scroll p {font-size:.85em; color:#fff!important;}
body.front .header-top #header-info.on-scroll p:nth-child(1):before,body.front .header-top #header-info.on-scroll p:nth-child(2):before, body.front .header-top #header-info.on-scroll p:nth-child(3):before {color:#fff!important;}
@media(max-width:1191px) and  (min-width:992px) {body.front .header-top #header-info, body.front .header-top #header-info.on-scroll{top: 6.8em!important;}}
@media(max-width:992px) and (min-width:768px){body.front .header-top #header-info, body.front .header-top #header-info.on-scroll{top:4em!important;}}
@media(max-width:767px) {body.front .header-top #header-info, body.front .header-top #header-info.on-scroll{top: 3.8em!important;} body.front .header-top #header-info p, body.front .header-top #header-info.on-scroll p {display:block!important; margin-top:2px; font-size:.9em;}}

/* Home TOP Nav*/
body.front .header-bottom {background: none;transition: background-color .2s linear;border-bottom: none;}
body.front .header-bottom .navbar-nav > li > a {color:#fff;}
body.front .header-bottom .logo {  filter: brightness(0) invert(1); -webkit-filter: brightness(0) invert(1);}
@media(max-width:767px){body.front .navbar-collapse {background-color:#fff;} body.front .navbar-collapse .navbar-nav > li > a {color:#3d6073 ; } body.front .navbar-collapse .navbar-nav > li:last-child > a {color:#fff;}}

/* Home Top Nav On Scroll */
body.front .header-bottom.on-scroll {background-color:#fff;   } 
body.front .header-bottom.on-scroll .navbar-nav > li > a {color:#1d1b3d;}
body.front .header-bottom.on-scroll .navbar-nav > li:hover {color:#1d1b3d;}
body.front .header-bottom.on-scroll .navbar-nav > li:hover a:hover{color:#fff;}
body.front .header-bottom.on-scroll .navbar-nav > li:last-child > a {color:#fff;}
body.front .header-bottom.on-scroll .logo {  filter: none; -webkit-filter: none;}
@media(max-width:768px){body.front .header-bottom.on-scroll .navbar-nav > li > a {color:inherit;} body.front .header-bottom.on-scroll .navbar-nav > li:last-child > a {color:#fff;} body.front .header-bottom.on-scroll .navbar-nav > li:hover {color:inherit;}}

/* The Hamburger */
body.front .header-bottom .navbar-toggle{border-color:#fff;}
body.front .header-bottom .navbar-toggle .icon-bar{background:#fff;}
body.front .header-bottom.on-scroll .navbar-toggle{border-color:#1d1b3d;}
body.front .header-bottom.on-scroll .navbar-toggle .icon-bar{background:#1d1b3d;}

/* Header Dynamic Info Sub Pages */
body .asidecontent {margin-top:4em; height:13em; padding-top:2em;}
body.not-front .header-bottom{z-index:99999999; -webkit-box-shadow: 0 3px 10px 1px rgba(0,0,0,.3)!important; box-shadow: 0 3px 10px 1px rgba(0,0,0,.3)!important;}  

/* Full Width Images & Backgrounds */
.header-top {background: url(/UploadedFiles/EventPage/1004293/images/2019-0002-dsc-3993.jpg) center center scroll no-repeat; background-size:cover; box-shadow: inset 10000px 0 0 rgba(0, 0, 0, .4);}
.asidecontent {background: url(/UploadedFiles/EventPage/1002389/images/bg-inner-page-strip.jpg) center top scroll no-repeat #4a6294; background-size:cover; }
.bg-img-venue{min-height:575px; padding-bottom:25px; background: url(/UploadedFiles/EventPage/1004293/images/Venue-wide.jpg) center center scroll; background-size:cover;}

.bg-img-testimonial{min-height:350px; background: url(/UploadedFiles/EventPage/1003551/images/bg-img-testimonial.jpg) center center scroll; background-size:cover;}
.bg-img-testimonial .bg-overlay{min-height:350px!important;}
@media(max-width:1100px) and (min-width:800px){.bg-img-testimonial blockquote p.fa-3x{font-size:2.5em!important; line-height:1.2em!important;} .bg-img-testimonial img{margin-top:3em;}}
@media(max-width:800px) and (min-width:400px){.bg-img-testimonial blockquote p.fa-3x{font-size:2.5em!important; line-height:.8em!important; text-align:center!important;} .bg-img-testimonial blockquote cite{text-align:center!important;}}
.bg-img-testimonial-2{background: url("/UploadedFiles/EventPage/1004998/images/bg-img-testimonial-1.jpg") center center no-repeat; background-size:cover; box-shadow: inset 10000px 0 0 rgba(0, 0, 0, .6); }
.bg-img-testimonial-3 {background: url(/UploadedFiles/EventPage/1004998/images/bg-img-testimonail-4.jpg) center center fixed; background-size: cover; box-shadow: inset 10000px 0 0 rgba(0, 0, 0, .3);}
.bg-img-testimonial-4{min-height:450px; background: url('/UploadedFiles/EventPage/1004293/images/bg-img-testimonial-4.jpg') center bottom no-repeat; background-size:cover;}
.bg-img-webinar{min-height:150px; background: url(/UploadedFiles/EventPage/1003551/images/WebinarBG.jpg) center center scroll; background-size:cover; padding:0 0 1.5em;}
.bg-img-quote{min-height:150px; background: url(/UploadedFiles/EventPage/1004293/images/bg-img-quote.jpg) center center scroll; background-size:cover; padding:0 0 1.5em;}

.alert.alert-warning{background-color: #fcf8e3; border-color: #faebcc;outline: 1em solid #dcceb2; border-width:2em; color: #8a6d3b; background-image: url("/UploadedFiles/EventPage/1003574/images/bg-patter-cubes.png");}

.bg-seperator-swoosh{position:relative;min-height:650px!important; margin-left:-15px; margin-right:-15px;}
.bg-seperator-swoosh [class*="col-"]{z-index:1!important;}
.bg-seperator-swoosh:after {background: url('/UploadedFiles/EventPage/1004293/images/hero-swoosh-5.png') center center no-repeat; display:block; content:' '; background-size:cover; height:170px; width:100%; position:absolute; bottom:0;}
.bg-seperator-swoosh:before {background: url('/UploadedFiles/EventPage/1004293/images/hero-swoosh-5.png') center center no-repeat; display:block; content:' '; background-size:cover; height:170px; width:100%; position:absolute; top:0; transform: rotate(-180deg);}

.bg-blue{background:#012B45!important;}
.bg-oragne{background:#ef7c32!important;}

.bg-lighten {box-shadow: inset 10000px 0 0 rgba(255, 255, 255, .92);}
.bg-darken {box-shadow: inset 10000px 0 0 rgba(0, 0, 0, .12);} 
.bg-xs {padding: 1em 0;}
.bg-sm {padding: 2.5em 0;}
.bg-md {padding: 5em 0;}

/* USP's: Seamless columns w/headings */
.bg-gradient-img:before {content: ""; width: 100%; height: 100%; position: absolute; top: 0px; left: 0; }
.bg-gradient-img:before {background: linear-gradient(40deg,rgb(0, 0, 0),rgba(0, 0, 0, .6) 50%);mix-blend-mode: multiply;box-shadow: inset 10000px 0 0 rgba(0, 0, 0, 0);}
.img-border img {background-color:#fff; padding:20px;border-radius:5px;transition: all .15s ease;box-shadow: 0 7px 14px rgba(50,50,93,.1), 0 3px 6px rgba(0,0,0,.08);}
.img-border img:hover {color: #e2ffe2; transform: translateY(-1px); box-shadow: 0 7px 14px rgba(50,50,93,.1), 0 3px 6px rgba(0,0,0,.15); }

/* Parallax: Event Stats */
.bg-img-parallax {background: url(/WBR/images/bg-inner-hero.jpg) center center scroll;background-size: cover;box-shadow: inset 10000px 0 0 rgba(25, 96, 119, 0.45);background-blend-mode: multiply;background-color: #8a3d23;}
.bg-img-parallax {position:relative; padding:0;}
.bg-img-parallax:after {background-image: url("/UploadedFiles/EventPage/1004293/images/bg-img-cubes.png");-webkit-mask-image: linear-gradient(to bottom, transparent 25%, black 75%);mask-image: linear-gradient(to bottom, transparent 25%, black 75%);margin-top:-100px;height:100px; width:100%;}
.bg-img-parallax:before {background-image: url("/UploadedFiles/EventPage/1004293/images/bg-img-cubes.png");-webkit-mask-image: linear-gradient(to top, transparent 25%, black 75%);mask-image: linear-gradient(to top, transparent 25%, black 75%);margin-bottom:-100px;height:100px; width:100%;}

/* Logo */
.navbar-header .logo {max-width:180px; max-height:140px; position:absolute; padding-top:5px;}
@media(min-width:990px) and (max-width:1100px) { .navbar-header .logo {max-width:180px; margin-left:-5px;}}
@media(min-width:768px) and (max-width:990px) { .navbar-header .logo {max-width:150px; margin-left:-35px;}}
@media(min-width:100px) and (max-width:768px) { .navbar-header .logo {max-width:140px; margin-top:0px; margin-left:5px;}}
  
/* Primary Nav */
.navbar-nav > li > a { font-size: 0.85em; font-family:'Open Sans', 'Helvetica Neue', 'Helvetica', 'Arial', 'sans-serif'!important; font-weight:400; text-transform:uppercase;}
.navbar-nav > li > a:hover, .navbar-nav > li > a:focus, .dropdown-menu > li > a:hover, .dropdown-menu > li > a:hover, .navbar-nav .open .dropdown-menu li a:hover{background:#FF9334!important; color:#fff;}
@media(min-width:995px) and (max-width:1190px){.navbar-nav > li > a {font-size: 0.8em;}}
@media(min-width:768px) and (max-width:990px) {.navbar-nav > li > a {font-size: .66em;margin-top:1em;} .navbar-nav > li:last-child {margin-top:.55em;}}

/* Sub Nav */
.navbar-nav ul.dropdown-menu > li > a, .navbar-nav .open ul.dropdown-menu > li > a {font-weight:400; font-family:'Open Sans', 'Helvetica Neue', 'Helvetica', 'Arial', 'sans-serif'!important; text-transform:uppercase;}
@media(max-width:766px){.navbar-collapse.collapse.in{margin-top:30px;}}
@media(max-width:400px){.navbar-nav ul.dropdown-menu{background:rgba(255, 255, 255, 1)!important;} .navbar-nav ul.dropdown-menu > li > a, .navbar-nav .open ul.dropdown-menu > li > a {color:#333;}}
@media(max-height: 600px){.navbar-nav li a, .navbar-nav .open ul.dropdown-menu li a {padding:1em!important;}}

/* Discount Module */
.container-pricing-control{padding-bottom:3em; }
.container-pricing-control:after {content:""; display:block; margin:15px auto 0; height:5px; width:75px; background:#FF9334; -webkit-border-radius:2.5px; -webkit-background-clip:padding-box; -moz-border-radius:2.5px; -moz background-clip:padding; border-radius:2.5px; background-clip:padding-box;}
.container-pricing-control .row.voffset4{margin-top:2em!important;}
.container-pricing-control .btn-pricing-control{margin-top:-10px;}
.container-pricing-control .fa-2x.lead strong{color:#012B45!important;}
.container-pricing-control .fa-2x.lead {color:#333!important; font-size:1.6em!important;}
.container-pricing-control .fa-2x.lead strong:nth-of-type(2){color:#900!important;}
.container-pricing-control .btn-pricing-control { background:#d2002a!important;}
.container-pricing-control .btn-pricing-control:hover { background:#012B45!important;}
@media(min-width:401px) and (max-width:965px){.container-pricing-control h3{font-size:.9em;}}
@media(max-width:400px){.container-pricing-control h3{font-size:.9em; text-align:center;}} 

/* Bootstrap 5 Columns */
.col-xs-15,.col-sm-15, .col-md-15, .col-lg-15{position:relative; min-height:1px; padding:0px .5em;}
.col-xs-15{width:100%; float:left;}
@media (min-width:768px){.col-sm-15{width:20%; float:left;}}
@media (min-width:992px){.col-md-15{width:20%; float:left;}}
@media (min-width:1200px){.col-lg-15{width:20%; float:left;}}

/* Flex Utility */
.row-eq-height {display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex;}
.vbottom { display: flex; align-items: flex-end; flex-wrap: wrap;}
.vcenter {display: flex; align-items: center; flex-wrap: wrap;}
@media(max-width:991px) {.vcenter{display:inherit}}
@media(max-width:991px) {.vcenter, .row-eq-height{display:inherit}}

/* Typography */
body h1, body h2, body h3, body h4, body h5 {color:#002f67; font-weight:600; font-family:'proxima-nova', 'Helvetica Neue', 'Helvetica', 'Arial', 'sans-serif'!important;}
.pagecontent > h1{padding:0px .35em;}
.pagecontent p, .pagecontent ul, .pagecontent ol, .pagecontent li, .pagecontent table, .pagecontent address, .pagecontent blockquote, .pagecontent cite,.subpagecontent p, .subpagecontent ul, .subpagecontent ol, .subpagecontent li, .subpagecontent table, .subpagecontent address, .subpagecontent blockquote, .subpagecontent cite {color:#5f5f5f; font-size:16px; line-height:1.75em; font-weight:400; font-family:'Open Sans','Helvetica Neue','Helvetica','Arial','sans-serif'!important;}
.pagecontent p{margin-bottom:1.25em;}
.pagecontent a{color:#FF9334; font-weight:bold;}
.pagecontent a:hover, a:focus{color:#4a6294;}

/* Typography Utility Classes */
.fa-lg,.fa-1x,.fa-2x,.fa-3x,.fa-4x,.fa-5x,.fa-6x,.fa-7x,.fa-8x,.fa-9x,.fa-10x{line-height:1.25em!important;} .fa-lg{font-size:1.33333333em!important;} .fa-1x{font-size:1.5em!important;} .fa-2x{font-size:2em!important;} .fa-3x{font-size:3em!important;}.fa-4x{font-size:4em!important;}.fa-5x{font-size:5em!important;}.fa-6x{font-size:6em!important;}.fa-7x{font-size:7em!important;}.fa-8x{font-size:8em!important;}.fa-9x{font-size:9em!important;}.fa-10x{font-size:10em!important;}
.fa-stack.fa-lg,.fa-stack.fa-1x,.fa-stack.fa-2x,.fa-stack.fa-3x,.fa-stack.fa-4x,.fa-stack.fa-5x,.fa-stack.fa-6x,.fa-stack.fa-7x,.fa-stack.fa-8x,.fa-stack.fa-9x,.fa-stack.fa-10x {line-height:2em!important;}
.fa-stack[class*="fa-"] > p {margin-top:0em; position:absolute; padding-left:30%; padding-top:5%;}
.text-light {font-weight:300!important;}
.text-normal{font-weight:400!important;}
.text-bold {font-weight:600!important;}
.small{font-size:75%!important;}
.text-grey{color:#5f5f5f!important;}
.text-red{color:#d2002a!important;}
.text-blue{color:#012B45!important;}
.text-white{color:#fff!important;}
.text-shadow{text-shadow: rgba( 0, 0, 0, .25 ) .045em .045em!important;}

.text-orange{color:#ef7c32!important;}
.text-yellow{color: #eab92d; color: -moz-linear-gradient(top,  #eab92d 0%, #c79810 100%); color: -webkit-linear-gradient(top,  #eab92d 0%,#c79810 100%); color: linear-gradient(to bottom,  #eab92d 0%,#c79810 100%);}

/* Responsive Typography */
@media(max-width:768px){ .pagecontent h1{font-size:1.9em!important;} .pagecontent h2.fa-5x,.pagecontent h2.fa-5x.text-center{font-size:1.95em!important;} .pagecontent h2.fa-4x,.pagecontent h2.fa-4x.text-center{font-size:1.75em!important;} .pagecontent h2.fa-3x,.pagecontent h2.fa-3x.text-center{font-size:1.55em!important;} .pagecontent h2.fa-2x,.pagecontent h2.fa-2x.text-center{font-size:1.35em!important;} .pagecontent h3{font-size:1.1em!important;} .pagecontent p.fa-lg{font-size:.85em!important;} .pagecontent blockquote p{font-size:1.1em!important;} .pagecontent blockquote cite{font-size:.85em!important;} .pagecontent p,.pagecontent ul,.pagecontent ol,.pagecontent li,.pagecontent table,.pagecontent address,.pagecontent blockquote,.pagecontent cite{font-size:14px!important;line-height:1.5em!important;}}

/* Buttons General Styles */
.pagecontent .btn-danger,.pagecontent .btn-success,.pagecontent .btn-warning,.pagecontent .btn-primary,.pagecontent .btn-info,.pagecontent .btn-default,.pagecontent .btn-register,.pagecontent .btn-event{color:#fff; font-weight:400; font-family:'Open Sans', 'Helvetica Neue', 'Helvetica', 'Arial', 'sans-serif'!important;}
.btn:hover, .btn:focus{color:#fff!important;}
.btn-default{color:#5f5f5f!important; background-color:#fff!important; border-color:#ccc!important;}
.btn-default:hover{color:#5f5f5f!important; background-color:#ebebeb!important;}
.btn-xl{padding: .5em .85em!important;font-size:1.5em!important;}
@media(max-width:450px){.btn-xl,.btn-lg,.btn-md,.btn-sm,.btn-xs{font-size:1em!important;}}

/* Branded Buttons Styles */
.btn-event, .navbar-nav > li:last-child > a, .btn-pricing-control, .StradTemplate input[type=submit], .thank-you a{background:#FF9334!important; font-weight:400; text-shadow:rgb(0, 0, 0) 1px 1px 3px; font-family:'Open Sans', 'Helvetica Neue', 'Helvetica', 'Arial', 'sans-serif'!important; box-shadow: 5px 5px 25px 5px rgba(0,0,0,.35)!important;}
.btn-event:hover,.navbar-nav > li:last-child > a:hover, .btn-pricing-control:hover, .StradTemplate input[type=submit]:hover,.thank-you a:hover{background:#4a6294!important; transition:0.2s; transition-timing-function:linear; -webkit-transition:0.2s; -webkit-transition-timing-function:linear;}
.navbar-nav > li:last-child > a {border-radius: 0.5em;padding: .625em 1.425em;margin: 0.8em 0 0 0.5em;text-align:center;} 
.btn-pricing-control{margin-top:-35px; font-size:1.75em; border:none;}
.StradTemplate input[type=submit]{border:none; padding:.5em 1em; font-size:1.25em; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;}
.thank-you a{-webkit-border-radius:5px; -moz-border-radius: 5px;border-radius:5px;}

/* Button Overrides */
.btn-inverse{background:#4a6294!important; color:#fff;}
.btn-inverse:hover{background:#FF9334!important;}
.navbar-nav > li:last-child > a{background:#FF9334!important;}
.navbar-nav > li:last-child > a:hover{background:#4a6294!important;}
.container-pricing-control .btn-pricing-control { background:#d2002a!important; }
.container-pricing-control .btn-pricing-control:hover { background:#012B45!important; }

/* Content Container */
.noHover{pointer-events:none;}
.row.col-fix > [class*="col-"]{min-height:23em;}
.page-header{border-bottom:none;}
.page-header:before{content:"\2013  ";} 
.page-header:after{content:" \2013";} 
.title-border:after {content:""; display:block; margin:15px auto 0; height:5px; width:75px; background:#FF9334; -webkit-border-radius:2.5px; -webkit-background-clip:padding-box; -moz-border-radius:2.5px; -moz background-clip:padding; border-radius:2.5px; background-clip:padding-box;}
blockquote {background-color:transparent; border:none; margin:0px; quotes:none;}
blockquote p {display:inline-block;}
blockquote cite {display:block; border:none; padding:0; font-weight:600;}
blockquote cite:before {content:"- ";} 
.timer-plus:after {content:" +";}
.speaker-image{height:200px; width:200px; border:1px #eee solid; overflow:hidden; position:relative;}
.speaker-image > img:first-child {transition: all 0.4s ease;}
.speaker-image:hover > img:first-child {margin-top:-200px; transition: all 0.4s ease;}
.speaker-image-block {height:200px; width:200px; overflow:hidden; display:block; margin:0 auto; position:inherit;}
.speaker-image-block > img:first-of-type {transition: all 0.3s ease;}
.speaker-image-block:hover > img:first-of-type {margin-top:-200px; transition: all 0.3s ease;}
.speaker-image-block > span:first-of-type {color:#fff; font-weight:bold; box-shadow:2px 2px rgba(0,0,0,.25); width:200px; position:absolute; top:20px; right:0; left:-65px; transform: rotate(-40deg);}
.speaker-image-block > span.reverse:first-of-type {top:20px; right:0; left:65px; transform:rotate(40deg);} 
body.front .speaker-image-block{border:1px #eee solid; border-radius:6px;}
@media(max-width:768px){.row.col-fix > [class*="col-"] {min-height:21em;}.speaker-image-block {height:150px; width:150px;}.speaker-image-block:hover > img:first-of-type {margin-top:-150px;}.speaker-image{height:150px; width:150px;}.speaker-image:hover > img:first-child {margin-top:-150px;}}

/* Seamless Containers */
.container-fluid.container-seamless {padding-left:0; padding-right:0; margin-bottom:.025em;}
.container-seamless [class*="col-"] {margin:0;padding:0; border:2px #fff solid; .025em; overflow:hidden;}
.container-seamless [class*="col-"] img {min-width:100%;min-height:13em;/* max-height:11em; */}
.container-seamless [class*="col-"] img {-webkit-transition: -webkit-transform .15s linear;-moz-transition: -moz-transform.15s linear;-o-transition: -o-transform.15s linear;transition: transform .15s linear;position:relative;object-fit: cover;}
@media(max-width:770px) {.container-seamless [class*="col-"] {height: 210px!imporant;}.container-seamless [class*="col-"] img {max-height: 1em;} .container-seamless [class*="col-"] img:hover {-webkit-transform: scale(1.0); -moz-transform: scale(1.0); -o-transform: scale(1.0); transform: scale(1.0); position: relative; z-index: 0;}}

/* Seamless Containers sponsor experience*/
.not-front .container-seamless{margin:0 -15px;}
.not-front .container-seamless [class*="col-"] {margin:0;padding:0;height:280px;overflow:hidden!important;}
.not-front .container-seamless [class*="col-"] img{min-width:100%; height:18em; object-fit: cover;}

/* FAQ Tabbed Content */
.tab-nav li{border:#ED7B32 solid;border-width:0px 0px 0px 5px;background:#fbfbfb;margin:1em 0;padding:1em 2em;box-shadow:5px 5px 50px #999;}
.tab-nav li a{color:#914414; font-weight:normal; font-size:.9em;}
.tab-nav li:before{content:"\f067";font-family:'FontAwesome';position:absolute;left:2em; margin-top:.35em; color:#ED7B32;}
.tab-nav li:after{content:"\f0da";font-family:'FontAwesome';position:absolute;right:-.035em;margin-top:.15em;font-size:3em;color:#fff;}
.tab-nav li.active:after{color:#012F66;}
.tab-nav li.active:before{content:"\f068";font-family:'FontAwesome';position:absolute;left:2em; color:#012F66;}
.tab-nav li.active{border:1px #012F66 solid;border-width:2px;box-shadow:5px 5px 50px #333;}
.tab-nav li.active a{color:#012F66!important; font-weight:bold;}

/* Home Page Timeline */
.pagecontent .timeline{display:-webkit-flex;display:flex;-webkit-flex-direction:column;flex-direction:column;list-style:none; padding-left:0;}
.pagecontent .timeline:before{position:absolute;height:90%;padding-right:1em;border-right:2px solid #eee;content:"";}
.pagecontent .timeline_item{display:-webkit-flex;display:flex;-webkit-align-items:stretch;align-items:stretch;padding: 1em 0;}
.pagecontent .timeline_step{padding-right:1em; z-index:1;}
.pagecontent .timeline_title{padding-bottom:.5em; font-size:1em; padding:0; margin-top:-.25em;}
.pagecontent .timeline_points{padding:0;list-style:none;}
.pagecontent .timeline_step_marker{position:relative;display:table-cell;height:2em;min-height:2em;width:2em;min-width:2em;border:4px solid #F2F2F2;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;background-color:white;z-index:0;}
.pagecontent .timeline li:nth-child(even) .timeline_step_marker {border-color:#ef7c32;}
.pagecontent .timeline li:nth-child(odd) .timeline_step_marker {border-color:#4a6294;}
.pagecontent .row [class*="col-"]:nth-child(odd) .timeline li:nth-child(odd) .timeline_step_marker {border-color:#ef7c32;}
.pagecontent .row [class*="col-"]:nth-child(odd) .timeline li:nth-child(even) .timeline_step_marker {border-color:#4a6294;}

/* /experience-procurecon */
.experience-procurecon .row:nth-child(even) .col-md-4 {border:1px #ddd solid; background:#eee; min-height:27em; padding:1.5em 1em 1em 1em; width:30%; margin:1%;}
.experience-procurecon .col-md-4 p{ font-size:.8em; margin-top:1em;}
@media(max-width:990px){.experience-procurecon .col-md-4 {width:100%; margin:5% 0%; min-height:16em;}}

.dev-hide{display:none!important;}
